@font-face
{
    font-family: blueox-reg;
    src: url(blueoxsansreg.ttf);
}

#container div, span, p, button {
    /*these are the generic defaults for everything*/
    font-family: Helvetica, Arial, sans-serif;
    /*these make it so you can't select text*/
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /*this makes it so the cursor is an arrow everywhere, no text I beam, hands, etc*/
    cursor: default;
    outline: none;
    font-size: 15px;
}

/*.overallFontStyle{*/
    /*almost all text uses these*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    /*these make it so you can't select text*/
    /*-webkit-touch-callout: none;*/
    /*-webkit-user-select: none;*/
    /*-khtml-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-ms-user-select: none;*/
    /*user-select: none;*/
    /*this makes it so the cursor is an arrow everywhere, no text I beam, hands, etc*/
    /*cursor: default*/
/*}*/
.span_button_x{

    width: 25px;
    line-height: 26px;
    margin-top: 10px !important;
    margin-left: 10px;
    font-size:18px;
    display: inline-block;
    text-align: center;

}

.blueButton{
    background-color: #138BAE;
    color: white;
    border: 0px;
}

.standardBlue{
    background-color: #138BAE;
}

.allCornersRounded{
    border-radius: 5px;
}

.guessBarColor{
    /*background-color: #8F907C;*/
    background-color: #D6D6D6;
}

.clueSeparatorColor{
    background-color: #8F907C;
}

.greenButtonColor{
    background: rgb(0,167,98);
    /*background-color: #509137;*/
}
.blueButtonColor{
    background: #138BAE;
    /*background-color: #382EB7;*/
}
.lightFontColor{
    color: #6E6E5E;
}
.darkFontColor{
    color: #12120F;
}
.div_fullWidthVerticalSpace{
    /*background-color: yellow*/
    padding-left: 14px;
}
.gameBackgroundColor{
    background: #F7F7F7;
}
.testRed{
    background-color: red;
}

.bold{
    font-weight: bold;
}
.border{
    border: 1px solid black;
}

.roundedCorner{
    border-radius: 10px;
}